CLOSEST Gazebo/Red box
Gazebo/Red box: local (zanovo, zanovo) global (0.5, 3.5)
Gazebo/Green box: local (zanovo, zanovo) global (4.5, 2.0)
Gazebo/Blue box: local (zanovo, zanovo) global (3.0, 5.5)
Gazebo/Yellow box: local (zanovo, zanovo) global (3.0, 3.0)
